body{
    margin: 0px;   
}

.box {
    width: 100%;
    height: 25%;
    margin: 0 auto;
    overflow: hidden;
    background: #222;
    z-index: 1;
    position: relative;
}

.app {
  text-align: center;
  width: 100%;
  cursor: pointer;
  transition-duration: 0.3s;
  z-index: 2;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.app:hover {
  opacity: 0.6;
  transition-duration: 0.3s; 
}

.box p{
    opacity: 0;
    text-align: center;
    color: white;
    transition-duration: 0.3s;
    margin: 0px;
    position: relative;
    top: 50%;
    height: 0%;
    user-select: none;
    cursor: pointer;
}

.box:hover p{
    opacity: 1;
    text-align: center;
    color: white;
    size: 20px;
    transition-duration: 0.3s;
    z-index: 3;
    margin: 0px;
    position: relative;
    top: 50%;
    height: 0%;
    user-select: none;
}

.header{
    height: 10%;
    background-color: #222;
    color: #eee;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.header h4{
    size: 30px;
    line-height: 50%;
    font-family: sans-serif;
}

.footer{
    height: 50px;
    background-color: #222;
    color: #eee;
}
.footer p{
    text-align: center;
    line-height: 50px;
    margin: 0px;
    size: 15px;
}


#calc_jp{
    background: #A1D448;
    width: 100%;
    height: 100%;
}

#saijiki_jp{
    background: #E6C268;
    width: 100%;
    height: 100%;
}

#himekuri_jp{
    background: #F04343;
    width: 100%;
    height: 100%;
}

#pandacalc_jp{
    background: #70CACC;
    width: 100%;
    height: 100%;
}

#clock_jp{
    background: #7D4EDB;
    width: 100%;
    height: 100%;
}

.mockup{
    position: absolute;
    height: 80%;
    bottom: 0px;
}

